/* 
  InfoPlist.strings
  ScoreBoard

  Created by Vasily Petuhov on 26.07.2023.
  Copyright © 2023 Vasily Petuhov. All rights reserved.
*/

"NSDownloadsFolderUsageDescription" = "The program needs access to the Downloads folder (used by default) to write text files with statistics (Timer.txt, Home_Name.txt, etc.) to disk. In the program settings, you can change the output directory at any time.";
